.durationselect { margin-bottom: 30px; margin-top: -58px; } 
.durationselect .control-label { padding-right:0; margin-top:7px; }
.cstmeroradio .help-block { position: absolute; bottom: -17px; left: 0; width: 210px; }
.ui-menu .ui-menu-item { padding: 5px 10px;  font-size: 13px; }

.user-information { background:#3598dc; padding:15px; color:#FFF; margin-bottom:15px; }
.user-information ul li { float:left; font-size:15px; line-height:16px; padding-left:15px; padding-right:15px; border-left:solid 1px #FFF; font-weight:600 }
.user-information ul li a { color:#FFF; text-decoration:none; color:#FFF }
.user-information ul li:first-child { border:none; padding-left:0; }
.m-r-5 { margin-right:5px !important; }
.cstm-circle-btn { padding: 0; width: 35px; height: 35px; line-height: 35px; }

.notes-tab .tab-content { background:#f0f3f6; padding:23px; border-radius:10px !important }
.notes-tab .nav-tabs { background:#FFF ; margin:0 0 0 30px; border:none; }
.notes-tab .nav-tabs > li > a { background:#3f4f5e; color:#FFF; font-size:15px; font-weight:600; border-top-left-radius:10px !important;  border-top-right-radius:10px !important; min-width:140px; text-align:center; border:none }
.notes-tab .nav-tabs>li.active>a, .notes-tab .nav-tabs>li.active>a:focus, .notes-tab .nav-tabs>li.active>a:hover { background:#f0f3f6; color:#3598dc; border:none }
.notes-tab .nav-tabs>li { margin-bottom:0; margin-right:10px; }
.email-listing li { position:relative; padding-left:90px; }
.email-name { width:70px; position:absolute; left:0; top:0 }
.email-name .cstm-circle-btn { cursor:auto; background:#3598dc !important; width:70px; height:70px; line-height:64px; border-radius:70px !important; border:solid 4px #FFF; font-size: 20px; font-weight: 600; }
.email-container { background:#FFF; border-radius:6px  !important; padding:16px; line-height:18px; color:#3f4f5e; position:relative }
.emaildate { position:absolute; right:15px; top:15px; color:#949494; font-size:13px; } 
.email-container:before {
    color: #fff;
    content: "";
    font-family: fontawesome;
    font-size: 50px;
    left: -15px;
    position: absolute;
    top: 22px;
}
.fromemail { color:#3598dc; font-size:15px; font-weight:700 }
.email-container dl { margin-bottom:5px; }
.email-container dl dt { width:11%; float:left }
.email-container dl dd { overflow:hidden }

.changestatus { background:#f7f7f7; border:solid 1px #efefef; padding:7px 10px; margin-bottom:10px; text-align:right }
.changestatus select { display:inline-block; float:none; vertical-align:middle }
.reasondropdown { padding-right:0; }
.reasondropdown select { float:left; width: 135px !important; margin-right: 25px; }
.reasondropdown > span { float:right; margin-top:-25px }

.anytemplate .bootstrap-select { float:left !important; margin-right:10px !important; }
.anytemplate > .form-control { width:100px; }
.p-r-0 { padding-right:0 !important }

.searchfilters { float:right }
.oppsearchfilter { background:#3598dc; padding:5px 10px; margin-bottom:20px; }
.oppsearchfilter h3 { font-size:15px; font-weight:bold; color:#FFF; margin:0; padding:18px 0 16px 0; float:left }
.oppsearchfilter .form-group { margin:0; float:left; margin-left:10px; }

.settlementdate .input-large { width:240px !important }
.oppsearchfilter label { color:#FFF; font-size:14px; font-weight:bold; display:block; margin:0; padding:0 }
.oppsearchfilter .form-control { height:30px; padding:4px 5px; font-size:13px; }
.statusselect { width:173px; }
.lenderselect { width:120px; }
.pricerange input { float:left; width:75px; }
.pricerange .to { float:left; color:#FFF; line-height:30px; padding:0 4px; font-weight:bold }
.settlementdate input { width:170px; }
.oppsearchfilter .btn-icon-only { background:#FFF; height:30px; margin:20px 0 0 0; padding:0; color:#3598dc }
.oppsearchfilter .filter-cancel { color:#c45d64 }
.dataTables_paginate a { border-bottom-width:1px !important }

.chart, .pie, .bars{
	height:300px;
}
#donutcenter {
    height: 270px;
    line-height: 270px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 15px;
    vertical-align: middle;
    width: 270px;
    color: #3598dc;
    font-weight: bold;
    font-size: 57px;
    left: 65px;
}

.datepicker table tr td span.active { background: #04c!important; border-color: #04c!important; }
.datepicker .datepicker-days tr td.active { background: #04c!important; }
#week-picker-wrapper .datepicker .datepicker-days tr td.active~td, #week-picker-wrapper .datepicker .datepicker-days tr td.active { color: #fff; background-color: #04c; border-radius: 0; }

#week-picker-wrapper .datepicker .datepicker-days tr:hover td, #week-picker-wrapper .datepicker table tr td.day:hover, #week-picker-wrapper .datepicker table tr td.focused { color: #000 !important; background: #e5e2e3!important; border-radius: 0!important; }
.statusstatistics { float:right; width:60% }
.statuschart { float:left; width:40%; text-align:center;position: relative; }

#cust_compliance_form .help-block-error { color:#F00; font-size:12px; line-height:13px; }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #3598dc !important; }
.tooltip.top .tooltip-arrow { border-top-color: #3598dc !important; }
.tooltip.left .tooltip-arrow { border-left-color: #3598dc !important; }
.tooltip.right .tooltip-arrow { border-right-color: #3598dc !important; }
.tooltip-inner { box-shadow:0 0 10px rgba(0,0,0,0.4); border-radius:5px !important; background:#3598dc !important; text-align:left; font-size:14px !important; padding:10px 15px; }
#assign_compliance_form #iscompliance-error.help-block-error { position: absolute; width: 250px; text-align: left; background: none; left: 24px; }
#assign_compliance_form #uniform-compliance { top:5px; }
.progress > .progress-bar-info { background-color: #3598dc; }
.btn-circle.btn-info.cstm-circle-btn { background-color: #3598dc; border-color: #3598dc; }

.addnotebtn { margin-bottom:15px; }
.addnotecontain { margin:0 0 30px; display:none; width:auto; position:relative; }
.modal-title { color:#FFF }
.addnotecontain .modal-content { border:none; box-shadow:none; }
.addnotecontain .form-control { padding:7px 16px; height:auto }
.addnotecontain:before { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #007ec5; content:""; position:absolute; top:-10px; right:45px }
.ftext::before { content: "A\f155"; }

@media (max-width: 1259px) {
#donutcenter { left:45px; }
}

@media (max-width: 1200px) {
.statusselect { width:158px; }
.lenderselect { width:90px; }
.searchfilters { float:left }
.oppsearchfilter .form-group { margin:0 10px 0 0 } 
#donutcenter { height: 265px; left: 15px; top: 15px; width: 255px; }
}

@media (max-width: 990px) {
.searchfilters { float:right }

.email-container dl dt { width:16%; }

}

@media (max-width: 860px) {
.searchfilters { float:left }
}

@media (max-width: 767px) {
.user-information { padding:13px; } 
.user-information ul { margin:0; padding:0 }
.user-information ul li { font-size:14px; float:none; padding:0; margin-bottom:10px; border:none; display:block }
.user-information ul li:last-child { margin-bottom:0 }
.addNewBtn { margin: 0 0 10px; }

.defltwidh { width:100% !important; min-width:100% !important; max-width:100% !important; }
.statusstatistics, .statuschart { float:none; width:100% }
.statuschart { width:300px; margin:0 auto }
.oppsearchfilter .form-group { margin: 0 10px 6px 0; }
.searchfilters { clear: both; float: none; }
.settlementdate .input-large { width:100% !important }
.settlementdate { width: 204px; margin-right: 4px !important; float:left }
.searchfilters > div:last-child { margin-right:0 !important }

.emaildate { position:relative; text-align:right; display:block; top:0; right:0; }
.email-container dl dt { width:100%; float:none; } 
.notes-tab .tab-content { padding:20px 12px }
.email-name { width:50px; }
.email-listing li { padding-left:65px; } 
.email-container:before { font-size:35px; left:-12px; top:15px; }
.notes-tab .nav-tabs { margin:0; }
.notes-tab .tab-content { border-radius:0 !important }
.notes-tab .nav-tabs > li > a { margin-right:0; }
.notes-tab .nav-tabs>li { margin-bottom: 0; margin-right: 0; width: 50%; }
.email-name .cstm-circle-btn { width:50px; height:50px; line-height:43px; font-size:16px; }

}